Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 176514 - /etc/fonts/fonts.conf refers to non-existing directories
/etc/fonts/fonts.conf refers to non-existing directories
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 17:58 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2005-12-23 17:58:18 EST
Description of problem:

In /etc/fonts/fonts.conf on "Font directory list" one can find:
... <dir>/usr/share/X11/fonts/OTF</dir> ...
but there is no such directory on a system. OTOH we have
/usr/share/X11/fonts/TTF and which is not on that list although
/usr/share/X11/fonts/Type1 does show up.

Is all of that correct and/or desired?  Confused!

Version-Release number of selected component (if applicable):
fontconfig-2.3.93-2
Comment 1 Matthias Clasen 2006-02-16 00:18:44 EST
/usr/share/X11/fonts/OTF will be there if you install xorg-x11-fonts-syriac.

Note You need to log in before you can comment on or make changes to this bug.